Closed Bug 164174 Opened 20 years ago Closed 20 years ago

Update skin version to 1.2 due to new incompatibilites

Categories

(SeaMonkey :: Themes, defect)

defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: andreww, Assigned: andreww)

References

Details

Attachments

(1 file)

we need to update the "skinver" in the browser in the trunk builds due to 
recent changes which make older skins incompatible with the current 
world (i.e. mail changes)

Asa please reassign as necessary to get this fixed asap. 
Joe, could you do this? I'll be out till Monday but can check in a  fix then, 
but I dont think this should wait  that long...
Ok going to notify newsgroups of change to give skin developers a 
chance to update their skins...
Status: NEW → ASSIGNED
Blocks: 162891
Attached patch patch v.1Splinter Review
patch ready for  review.
Comment on attachment 98664 [details] [diff] [review]
patch v.1

sr=hewitt
Attachment #98664 - Flags: superreview+
Comment on attachment 98664 [details] [diff] [review]
patch v.1

r-suresh
Attachment #98664 - Flags: review+
Fix checked into trunk
Status: ASSIGNED → RESOLVED
Closed: 20 years ago
Resolution: --- → FIXED
andreww:  you forgot to check in the ns tree.
Does the skinVersion need to be updated to 1.3 for the 1.3 release?  If so,
could someone file a bug?  (Should it be updated for all releases?)
Product: Core → SeaMonkey
You need to log in before you can comment on or make changes to this bug.